Source: golang-github-dkolbly-wl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arun Kumar Pariyar <openarungeek@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-freetype-dev,
               golang-golang-x-image-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dkolbly-wl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dkolbly-wl.git
Homepage: https://github.com/dkolbly/wl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dkolbly/wl

Package: golang-github-dkolbly-wl-dev
Architecture: all
Depends: golang-github-golang-freetype-dev,
         golang-golang-x-image-dev,
         ${misc:Depends}
Description: Golang wayland protocol implementation. (library)
 This package is a Go implementation of the Wayland protocol. The protocol files
 themselves (client.go and xdg/shell.go) are built using the tool in
 github.com/dkolbly/wl-scanner from the XML protocol specification files.
